import { apiClient } from './axiosClient';

const END_POINT = '/api/order';

export const requestBuyAccount = async (productId, discountCode = null) => {
    const res = await apiClient.post(`${END_POINT}/buy`, { productId, discountCode });
    return res.data;
};

export const requestGetOrderHistory = async () => {
    const res = await apiClient.get(`${END_POINT}/history`);
    return res.data;
};
